<!DOCTYPE html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>    <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>    <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>

  <meta charset="utf-8" />
  <!-- Set the viewport width to device width for mobile -->
  <meta name="viewport" content="width=device-width" />

  <title>Joyco</title>
  
  <!-- Included CSS Files (Compressed) -->
  <link rel="stylesheet" href="foundation/css/foundation.min.css">
  <link rel="stylesheet" href="css/app.css">
  
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="js/app.js"></script>

  <!-- IE Fix for HTML5 Tags -->
  <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->

</head>

<body>
    <header>
        <div class="row">
            <div class="small-6 medium-2 columns">
                <img src="imagenes/logo.png" />
            </div>
            <div class="small-6 medium-10 columns relativo">
                <div class="botonera float-right">
                    <a href="#" class="boton-buscar"></a>
                </div>
                <div class="botonera contenedor_menu float-right">
                    <a href="#" class="boton-menu"></a>
                    <nav>
                        <ul>
                            <li><a href="sobre.html">Sobre Joyco</a></li>
                            <li><a href="servicios.html">Servicios</a></li>
                            <li><a href="noticias.html">Noticias</a></li>
                            <li><a href="contacto.html">Contacto</a></li>
                            <li><a href="login.html">Login / Registro</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </header>
    
    <section id="detalle_servicios">
        <div class="row">
            <div class="small-12 medium-3 columns">
                <h1 class="titulo-sub">
                    Nueva obra civil para Bogotá
                    <span class="categoria">Estudios y diseños</span>
                </h1>
                <p>Tur, sintemp ossunt eos id ulluptas reicid ullenihilit et et ea sit 
                doluptatqui testis plit, cum hil is is quo dolorup. Tur, sintemp ossunt eos 
                id ulluptas reicid ullenihilit et et ea sit doluptatqui testis plit, cum 
                hil is is quo dolorup.</p>
                <p>Quo dolorup. Tur, sintemp ossunt eos id ulluptas reicid ullenihilit et et 
                ea sit doluptatqui testis plit, cum hil is is quo dolorup.</p>
            </div>
            <div class="small-12 medium-6 columns">
                <img src="imagenes/proyecto2.png" class="img-fullwidth proyecto" />
            </div>
            <div class="small-12 medium-3 columns">
                <h1 class="titulo-sub">Redes sociales</h1>
                <img src="imagenes/red.png" />
            </div>
        </div>
    </section>
    
    <footer>
        <div class="row">
            <div class="small-12 medium-10 columns">
                Calle 44B No. 57A - 49 La Esmeralda / Tel. +57 (1)221 0190 / Fax +57 312 4477972 / contacto@joyco.com.co 
            </div>
            <div class="small-12 medium-2 columns">
                <ul class="redes float-right">
                    <li><a href="#" class="facebook"></a></li>
                    <li><a href="#" class="twitter"></a></li>
                    <li><a href="#" class="linkedin"></a></li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>